Npms_big

fs-promise

2.0.3

[DEPRECATED] Use mz or fs-extra^3.0 with Promise Support

(promise, fs, file, file system)

Critical or Security advisories for 2.0.3

This version doesn't have any advisory. Want to report one?

Changelog for 2.0.3

No changelog available.

Dependencies for 2.0.3

Name Requirement Status
0.0.37

0.0.30

^1.3.0

^3.0.0

^4.0.0

^2.0.0

^3.0.0

Npms mz
^2.6.0

Npms q
^1.0.0

^3.0.0

Display all

My projects using fs-promise

Name Locked version Requirement
You should be logged in to see which of your projects use fs-promise.